* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	background-image: url(img/fon1.jpg);
}
body {
	font: 16px/18px Verdana, Geneva, sans-serif;
	width: 100%;
	height: 100%;
	/*background-image: url(img/bg-body6.gif);
	background-repeat: repeat-y;
	background-position: 50% 0;*/
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	border-left: 1px solid #099;
	border-right: 1px solid #099;
	width: 960px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color: #cff;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 142px;
	background: #009999;
	border-bottom: 1px solid #ff0;
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0 0 100px;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 960px;
	margin: -40px auto 0;
	height: 39px;
	background: #33cccc;
	border-top: 1px solid #099;
}

#footer div.copyright {
    float: left;
	padding-top: 6px;
	padding-left: 12px;
	font-size: 12px;
}
#footer div.counterLI {
    float: right;
    padding-top: 3px;
    padding-right: 12px;
}

/* My Blocks
-----------------------------------------------------------------------------*/
#logo {
	/*border: 1px solid #ff0;*/
	margin-top: 2px;
	margin-bottom: 9px;
	float: left;
}

#lang-switch {
	/*border: 1px solid #ff0;*/
	float: right;
	margin-top: 11px;
	margin-right: 12px;
}
/*#lang-switch div
{
	border: 1px solid #ff0;
	margin-right: 0px;
	text-align: right;
}*/
#lang-switch a {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 120%; /*140%;*/
	color: #ff0;
	text-decoration: none;
}
#lang-switch a:hover {
	color: #fff;
}
#lang-switch td {
	text-align: right;
	padding-right: 5px;
	padding-top: 2px;
}

#flag {
	float: right;
}
#rechevka {
	clear: both;
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 140%;
	color: #ff0;
}

#gor-menu {
	border-top: 1px solid #ff0;
	clear: both;
	height: 32px;
	background-color: #33cccc;
}
#gor-menu a {
	display: block;
	float: left;
	margin: 8px 24px 0 24px;
	text-decoration: none;
	color: #fff;
}
#gor-menu a:hover {
	color: #ff0;
}
#gor-menu div.current {
	float: left;
	width: auto;
	height: 45px;
	margin: -13px 0 0 6px;
	background: url(/img/menu-right-border.gif) no-repeat right 0;
	text-align: center;

}
#gor-menu div.current div {
	background: url(/img/menu-left-border.jpg);
	background-repeat: no-repeat;
	height: 45px;
}
#gor-menu div.current p {
	margin: 0;
	padding: 17px 20px 0px 20px;
	text-align: center;
}

#content {
	margin-left: 75px;
	margin-right: 40px;
	margin-top: 40px;
}
#content ul {
	margin-top: 30px;
}
#content li {
	margin-top: 20px;
}

#contacts tr{
	padding-bottom: 2px;
}
#contacts tr.emptyrow {
	/*font-size: 0.5em;*/
	height: 0.5em;
	/*border: 1px solid #000;*/
	/*background-color: #ccc;*/
}

#city-pic {
	float: left;
	margin-bottom: 12px;
}

#city-help {
	float: right;
	width: 420px;
	margin-bottom: 12px;
}

#city-help table tr {
	vertical-align: top;
	/*height: 28px;*/
}

#city-help table tr th{
	text-align: left;
	color: #936;
	width: 160px;
	padding-left: 5px;
	padding-bottom: 8px;
}

#city-help table tr td {
	padding-bottom: 8px;
}

#city-list {
	clear: both;
	font-size: 80%;
}

#city-list ul li {
	display: inline;
	margin-right: 10px;
}

#city-list ul li a {
	text-decoration: underline;
	color: #009;
}

#city-list ul li a:hover {
	text-decoration: none;
	color: #00f;
}

h1 {
	font-family: Arial, Tahoma, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 26px;
	/*font-size: 210%;*/
	margin-bottom: 30px;
}
h2 {
	font-family: Arial, Tahoma, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 20px;
	/*font-size: 210%;*/
	margin-bottom: 24px;
}
.info {
	text-decoration: none;
	color: red;
}
.snoska {
	font-family: Arial, Tahoma, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 13px;
	margin-top: 50px;
}

.back {
	margin-bottom: 30px;
	font-size: 80%;
}
.back a {
	text-decoration: none;
	color: #999;
}
.weather {
	float: right;
	margin-top: -30px;
	margin-right: 30px;
}